Get Transfer Status
curl --request GET \
--url https://payout-api.cashfree.com/payout/v1.1/getTransferStatus \
--header 'Authorization: <authorization>' \
--header 'Content-Type: <content-type>'import requests
url = "https://payout-api.cashfree.com/payout/v1.1/getTransferStatus"
headers = {
"Authorization": "<authorization>",
"Content-Type": "<content-type>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: '<authorization>', 'Content-Type': '<content-type>'}
};
fetch('https://payout-api.cashfree.com/payout/v1.1/getTransferStatus', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "SUCCESS",
"subCode": "200",
"message": "Details of transfer with referenceId 200223467",
"data": {
"transfer": {
"transferId": "sample01139",
"bankAccount": "000810139000385",
"ifsc": "YESB0MAN001",
"beneId": "test_bene",
"amount": "1.2",
"status": "SUCCESS",
"utr": "N351200478962883",
"addedOn": "2020-12-16T09:17:41.000Z",
"processedOn": "2020-12-16T09:17:42.000Z",
"transferMode": "BANK",
"acknowledged": 1
}
}
}Get Transfer Status
Use these details to get details of a particular transfer. You can pass referenceId or transferId to fetch the details.
GET
/
payout
/
v1.1
/
getTransferStatus
Get Transfer Status
Query Parameters
Reference ID of the transaction. (Either referenceId or transferId is mandatory)
Transfer ID of the transaction.
⌘I
